
include ../blocks/footer/footer.pug
include ../blocks/section-news/section-news.pug
include ../blocks/section-shops/section-shops.pug
include ../blocks/recipes/recipes.pug
include ../blocks/recipe-card/recipe-card.pug
include ../blocks/like/like.pug
include ../blocks/slider-controls/slider-controls.pug
include ../blocks/section/section.pug
include ../blocks/card-video/card-video.pug
include ../blocks/front/front.pug
include ../blocks/mouse/mouse.pug
include ../blocks/header/header.pug
include ../blocks/menu/menu.pug
include ../blocks/product/product.pug
include ../blocks/search/search.pug
include ../blocks/front-page/front-page.pug
include ../blocks/breadcrumbs/breadcrumbs.pug
include ../blocks/link-navs/link-navs.pug
include ../blocks/card/card.pug
include ../blocks/product-card/product-card.pug
include ../blocks/card-slide/card-slide.pug
include ../blocks/section-cards/section-cards.pug
include ../blocks/contacts/contacts.pug
include ../blocks/map-contacts/map-contacts.pug
include ../blocks/way/way.pug
include ../blocks/section-form/section-form.pug
include ../blocks/select-custom/select-custom.pug
include ../blocks/brand/brand.pug
include ../blocks/map/map.pug
include ../blocks/privilege/privilege.pug
include ../blocks/video-block/video-block.pug
include ../blocks/section-about/section-about.pug
include ../blocks/text-block/text-block.pug
include ../blocks/menu-aside/menu-aside.pug
include ../blocks/tags/tags.pug
include ../blocks/card-news/card-news.pug
include ../blocks/share/share.pug
include ../blocks/slider-news/slider-news.pug
include ../blocks/filters/filters.pug
include ../blocks/section-recipe/section-recipe.pug
include ../blocks/slider-recipes/slider-recipes.pug
include ../blocks/block-404/block-404.pug
include ../blocks/thx/thx.pug
include ../blocks/popup-form/popup-form.pug
include ../blocks/circle/circle.pug
include ../blocks/front-slider/front-slider.pug
include ../blocks/map-addresses/map-addresses.pug
include ../blocks/address/address.pug
include ../blocks/search-address/search-address.pug